#messages_product_view{
	position: relative;
    z-index: 999999;
}
ul.messages {
    width: 100%;
    max-width: 1386px;
    padding: 0;
    margin: 0px auto;
    margin-bottom: 20px;
}

.messages li li {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position: relative;
    background-color: #189200;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    font-weight: 600;
    font-size: 18px;
    min-height: 40px;
}

.messages .error-msg li {
    text-align: center;
    background-color: #faebe7;
    color: #f74617;
}

.validation-advice {
    display: none;
}
